/* /////////////////////////progress bar */
.single-post .progress-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px; /*height of bar */
  background: var(--primary); /* Background color*/
  z-index: 10000;
  /* increase z-index to bring in front of slider */
}
.single-post .progress-bar {
  height: 4px;
  background: var(--accent); /* Progress bar color */
  width: 0%;
  border-radius: 4px;
}
.single-post .progress-bar:hover {
  background: var(--accent);
  /* Progress bar color */
}
/* adjust position of progress when admin bar is present */
.single-post .admin-bar .progress-container {
  top: 32px;
}


/* ------------- scroll overlay
 */
body {
    overflow: overlay;
}

/* width */
::-webkit-scrollbar {
    width: 0.5rem;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--primary);
	width: 1rem!important;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--bg-body);
    border-radius : 0.5rem;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--dark);
}

